#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.13.0.3
visibility:           public
id:                   persistent-test-2.13.0.3-6IMl7K4PNutImfx9OjyCSt
key:                  persistent-test-2.13.0.3-6IMl7K4PNutImfx9OjyCSt
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  170764a309ab4150b130da4698c796fc
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest ForeignKey
    GeneratedColumnTestSQL HtmlTest Init LargeNumberTest
    LongIdentifierTest MaxLenTest MigrationColumnLengthTest
    MigrationIdempotencyTest MigrationOnlyTest MigrationTest
    MpsCustomPrefixTest MpsNoPrefixTest PersistTestPetCollarType
    PersistTestPetType PersistUniqueTest PersistentTest
    PersistentTestModels PersistentTestModelsImports PrimaryTest
    RawSqlTest ReadWriteTest Recursive RenameTest SumTypeTest
    TransactionLevelTest TreeTest UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-9.0.1/site-local/persistent-test-2.13.0.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/persistent-test-2.13.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/persistent-test-2.13.0.3
hs-libraries:         HSpersistent-test-2.13.0.3-6IMl7K4PNutImfx9OjyCSt
depends:
    HUnit-1.6.2.0-2lDDmQCEetY9OrwZ2lDZMS
    QuickCheck-2.14.2-4xShtyX33BN5pkZj6nk754
    aeson-1.5.6.0-Fg135F0LK439ajXX1ctdPK base-4.15.0.0
    blaze-html-0.9.1.2-1qBU5PjfMDoHpcUAS19fGQ bytestring-0.10.12.1
    conduit-1.3.4.2-EGaCVLzkOBgF7l9WTR0JSq containers-0.6.4.1
    exceptions-0.10.4 hspec-2.8.3-7wHllJI1wSK1W6jaRC48QW
    hspec-expectations-0.8.2-GGGXL2nWs981V3xvQdYYx0
    http-api-data-0.4.3-Fal09tz1KHwIFpeMoIXO8P
    monad-control-1.0.3.1-HFC423LWPKSAhSz5eUMAJ1
    monad-logger-0.3.36-FnmoazuYGZvHl2urV0aBIu mtl-2.2.2
    path-pieces-0.2.1-HjhK3aNN7yZFxOOVXSfLKP
    persistent-2.13.1.2-Dfvo3mRogY3LFlY97MOIpg
    quickcheck-instances-0.3.25.2-9CDPPIE2YWUGLwmaTRge6S
    random-1.2.1-LetExsLOa3nDkhT0M1R6w
    resourcet-1.2.4.3-2BbFDLtLtSeHxBzf4y5PHk text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 transformers-base-0.4.6-1ZOZng8jbO3EhNWkcZXWz7
    unliftio-0.2.20-6hkoFyvKXiz96UFSKh8jjB
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN
    unordered-containers-0.2.14.0-BWkUXYfn3WoA4YwHbxKABd

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

